$bg-online:rgb(202, 255, 202);
$bg-offline:rgb(255, 96, 96);
@mixin Pill(){
    padding: 0.125rem 0.5rem;
    border-radius: 4px;
  }

@mixin Dot(){
    width: 10px;
    height: 10px;
    border-radius: 50%;
}